ctsimtext(1)

NAME
ctsimtext - A Text-Based Computed Tomography Simulator

SYNOPSIS
ctsimtext [processing-command processing-options]]

DESCRIPTION
ctsimtext is a text user interface to the various components of the CTSim package. The home for CTSim is http://www.ctsim.org.

OPTIONS
ctsimtext accepts the following options

--version Display version

--help Print a terse help message

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim (1), if1 (1), if2 (1), ifexport (1), ifinfo (1), linogram (1), phm2helix (1), phm2if (1), phm2pj (1), pj2if (1), pjHinterp (1), pjinfo (1), pjrec (1)